Package: groovy.org.codenarc.rule.design

## [Groovy] Class ReturnsNullInsteadOfEmptyCollectionRuleAstVisitor

- groovy.org.codenarc.rule.design.ReturnsNullInsteadOfEmptyCollectionRuleAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `handleClosure(org.codehaus.groovy.ast.expr.ClosureExpression expression)`
    `` | `void` | `visitMethodEx(org.codehaus.groovy.ast.MethodNode node)`

- - ### Method Detail

    - #### void handleClosure(org.codehaus.groovy.ast.expr.ClosureExpression expression)

    - #### void visitMethodEx(org.codehaus.groovy.ast.MethodNode node)